﻿.side_login_wrapper, aside .article_text {
	display:none;
}

.top_menu_lm li:nth-child(odd) a,.isotope_news ul.isotope_news_filters li:nth-child(odd) a{
	background-color: #2e3192;
}
.top_menu_lm li:nth-child(even) a,.isotope_news ul.isotope_news_filters li:nth-child(even) a{
	background-color: #e01b22;
}

.top_menu_lm li:nth-child(odd) a::after,.isotope_news ul.isotope_news_filters li:nth-child(odd) a:hover:after, .isotope_news ul.isotope_news_filters li:nth-child(odd) a.active:after{
	border-top-color: #2e3192;
}

.top_menu_lm li:nth-child(even) a::after,.isotope_news ul.isotope_news_filters li:nth-child(even) a:hover:after, .isotope_news ul.isotope_news_filters li:nth-child(even) a.active:after{
	border-top-color: #e01b22;
}

.timeline_items_holder .date{
	height: 24px;
}

.timelineLight .item h6{
	height: 46px;
}

.top_search{
	margin: 45px 0 16px;
}

.top_menu_lm a{
	margin-bottom:10px;
}

@media only screen and (max-width: 990px){
	#DIV_1{
		display:none;
	}
}

#DIV_1 {
    background-position: 0px 0px;
    bottom: 479px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    height: 31px;
    left: 0px;
    /* position: fixed; */
    right: 0px;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    top: 0px;
    width: 100%;
    z-index: 100000;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 960px 15.5px;
    transform-origin: 960px 15.5px;
    caret-color: rgb(255, 255, 255);
    background: rgb(46, 44, 127) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 500 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
    transition: background-color 0.4s ease 0s, transform 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}/*#DIV_1*/

#DIV_1:after {
    color: rgb(255, 255, 255);
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 500 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#DIV_1:after*/

#DIV_1:before {
    color: rgb(255, 255, 255);
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 500 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#DIV_1:before*/

#DIV_2 {
    background-position: 0px 0px;
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    height: 31px;
    left: 0px;
    max-width: 1240px;
    position: relative;
    right: 0px;
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    top: 0px;
    width: 60%;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 620px 15.5px;
    transform-origin: 620px 15.5px;
    caret-color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    margin: 0px 340px;
    outline: rgb(255, 255, 255) none 0px;
    padding: 9px 0px 0px;
}/*#DIV_2*/

#DIV_2:after {
    clear: both;
    color: rgb(255, 255, 255);
    content: '"' '"';
    display: block;
    height: 0px;
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    visibility: hidden;
    width: 1240px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 620px 0px;
    transform-origin: 620px 0px;
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 0px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#DIV_2:after*/

#DIV_2:before {
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#DIV_2:before*/

#DIV_3 {
    background-position: 0px 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    float: left;
    height: 22px;
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    width: 194.016px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 97px 11px;
    transform-origin: 97.0078px 11px;
    caret-color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
    padding: 0px 0px 9px;
}/*#DIV_3*/

#DIV_3:after {
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#DIV_3:after*/

#DIV_3:before {
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#DIV_3:before*/

#SPAN_4 {
    background-position: 0px 0px;
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    left: 0px;
    position: relative;
    right: 0px;
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    top: 0px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 0px 0px;
    transform-origin: 0px 0px;
    caret-color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    margin: 0px 13px 0px 0px;
    outline: rgb(255, 255, 255) none 0px;
}/*#SPAN_4*/

#SPAN_4:after {
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#SPAN_4:after*/

#A_5, #A_8 {
    background-position: 0px 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 0px 0px;
    transform-origin: 0px 0px;
    caret-color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#A_5, #A_8*/

#A_5:after, #A_8:after {
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#A_5:after, #A_8:after*/

#A_5:before, #A_8:before {
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#A_5:before, #A_8:before*/

#SPAN_6 {
    background-position: 0px 0px;
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    cursor: pointer;
    left: 0px;
    position: relative;
    right: 0px;
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    top: 0px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 0px 0px;
    transform-origin: 0px 0px;
    caret-color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#SPAN_6*/

#SPAN_6:after {
    color: rgb(255, 255, 255);
    cursor: pointer;
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#SPAN_6:after*/


#DIV_7 {
    background-position: 0px 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    float: right;
    height: 12px;
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    width: 73.6094px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 36.7969px 6px;
    transform-origin: 36.8047px 6px;
    caret-color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    margin: 0px 0px 0px 10px;
    outline: rgb(255, 255, 255) none 0px;
}/*#DIV_7*/

#DIV_7:after {
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#DIV_7:after*/

#DIV_7:before {
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#DIV_7:before*/

#DIV_9 {
    background-position: 0px 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    float: right;
    height: 13px;
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    width: 142.5px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 71.25px 6.5px;
    transform-origin: 71.25px 6.5px;
    caret-color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#DIV_9*/

#DIV_9:after {
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#DIV_9:after*/

#DIV_9:before {
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#DIV_9:before*/

#UL_10 {
    background-position: 0px 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: inline-block;
    height: 13px;
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    width: 142.5px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 71.25px 6.5px;
    transform-origin: 71.25px 6.5px;
    caret-color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    margin: 0px;
    outline: rgb(255, 255, 255) none 0px;
    padding: 0px;
}/*#UL_10*/

#UL_10:after {
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
}/*#UL_10:after*/

#UL_10:before {
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
}/*#UL_10:before*/

#LI_11, #LI_14, #LI_17, #LI_20, #LI_23 {
    background-position: 0px 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: inline-block;
    height: 15px;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    width: 14px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 7px 7.5px;
    transform-origin: 7px 7.5px;
    caret-color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    margin: -2px 0px 0px 12px;
    outline: rgb(255, 255, 255) none 0px;
}/*#LI_11, #LI_14, #LI_17, #LI_20, #LI_23*/

#LI_11:after, #LI_14:after, #LI_17:after, #LI_20:after, #LI_23:after {
    color: rgb(255, 255, 255);
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
}/*#LI_11:after, #LI_14:after, #LI_17:after, #LI_20:after, #LI_23:after*/

#LI_11:before, #LI_14:before, #LI_17:before, #LI_20:before, #LI_23:before {
    color: rgb(255, 255, 255);
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 12px / 12px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
}/*#LI_11:before, #LI_14:before, #LI_17:before, #LI_20:before, #LI_23:before*/

#A_12 {
    background-position: 0px 0px;
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: inline-block;
    height: 15px;
    left: 0px;
    position: relative;
    right: 0px;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    top: 0px;
    width: 14px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 7px 7.5px;
    transform-origin: 7px 7.5px;
    caret-color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 14px / 14px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
    transition: color 0.3s ease 0s;
}/*#A_12*/

#A_12:after {
    color: rgb(255, 255, 255);
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 14px / 14px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
}/*#A_12:after*/

#SPAN_13, #SPAN_16, #SPAN_19, #SPAN_22, #SPAN_25 {
    background-position: 0px 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: none;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 14px / 14px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
}/*#SPAN_13, #SPAN_16, #SPAN_19, #SPAN_22, #SPAN_25*/

#SPAN_13:after, #SPAN_16:after, #SPAN_19:after, #SPAN_22:after, #SPAN_25:after {
    color: rgb(255, 255, 255);
    cursor: pointer;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 14px / 14px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
}/*#SPAN_13:after, #SPAN_16:after, #SPAN_19:after, #SPAN_22:after, #SPAN_25:after*/

#SPAN_13:before, #SPAN_16:before, #SPAN_19:before, #SPAN_22:before, #SPAN_25:before {
    color: rgb(255, 255, 255);
    cursor: pointer;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 14px / 14px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
}/*#SPAN_13:before, #SPAN_16:before, #SPAN_19:before, #SPAN_22:before, #SPAN_25:before*/

#A_15 {
    background-position: 0px 0px;
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: inline-block;
    height: 15px;
    left: 0px;
    position: relative;
    right: 0px;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    top: 0px;
    width: 14px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 7px 7.5px;
    transform-origin: 7px 7.5px;
    caret-color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 14px / 14px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
    transition: color 0.3s ease 0s;
}/*#A_15*/

#A_15:after {
    color: rgb(255, 255, 255);
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 14px / 14px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
}/*#A_15:after*/

#A_18 {
    background-position: 0px 0px;
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: inline-block;
    height: 15px;
    left: 0px;
    position: relative;
    right: 0px;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    top: 0px;
    width: 14px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 7px 7.5px;
    transform-origin: 7px 7.5px;
    caret-color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 14px / 14px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
    transition: color 0.3s ease 0s;
}/*#A_18*/

#A_18:after {
    color: rgb(255, 255, 255);
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 14px / 14px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
}/*#A_18:after*/

#A_21 {
    background-position: 0px 0px;
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: inline-block;
    height: 15px;
    left: 0px;
    position: relative;
    right: 0px;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    top: 0px;
    width: 14px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 7px 7.5px;
    transform-origin: 7px 7.5px;
    caret-color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 14px / 14px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
    transition: color 0.3s ease 0s;
}/*#A_21*/

#A_21:after {
    color: rgb(255, 255, 255);
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 14px / 14px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
}/*#A_21:after*/

#A_24 {
    background-position: 0px 0px;
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: inline-block;
    height: 15px;
    left: 0px;
    position: relative;
    right: 0px;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    top: 0px;
    width: 14px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 7px 7.5px;
    transform-origin: 7px 7.5px;
    caret-color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 14px / 14px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
    transition: color 0.3s ease 0s;
}/*#A_24*/

#A_24:after {
    color: rgb(255, 255, 255);
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 600 normal 14px / 14px "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    list-style: outside none none;
    outline: rgb(255, 255, 255) none 0px;
}/*#A_24:after*/